<?php


   include 'inc/config.php';
include 'inc/connect.php';
date_default_timezone_set('Europe/Dublin');
session_start();
if (!isset($_SESSION['loggedin'])) {
	die();
}
file_put_contents("inc/blacklist.dat", "");
header('Location: settings.php');
exit;
    ?>